Create payload location
curl --request POST \
--url https://spi.sandbox.lerian.net/api/v1/brcode/loc \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://spi.sandbox.lerian.net/api/v1/brcode/loc"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://spi.sandbox.lerian.net/api/v1/brcode/loc', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"criacao": "<string>",
"id": 123,
"location": "<string>"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Create payload location
Creates a location (loc) for a cob- or cobv-type charge. Pix API POST /loc.
POST
/
api
/
v1
/
brcode
/
loc
Create payload location
Authorizations
JWT bearer token issued by the identity provider.
Headers
Idempotency key, max 255 characters.
Body
application/json
Tipo de cobrança que a location endereça.
Available options:
cob, cobv Example:
"cob"
Was this page helpful?
⌘I

